Loading...
Searching...
No Matches
Ogre::LodData::IndexBufferPointer Union Reference

`#include <OgreLodData.h>`

## Public Attributes

unsigned int * | pint
unsigned short * | pshort

## Member Data Documentation

## pshort

unsigned short* Ogre::LodData::IndexBufferPointer::pshort

## pint

unsigned int* Ogre::LodData::IndexBufferPointer::pint

The documentation for this union was generated from the following file:

- OgreLodData.h